body {
    font-weight: 400;
    color: #4e4e4e;
    font-size: 15px;
    line-height: 170%;
    width: 100%;
    font-family: 'PT Sans', sans-serif;
}

.fa {
    font-size: 14px;
}

/***********************
 FONT STYLES
***********************/
h1 {
    font-size: 30px;
    color: #e57cb2;
    margin: 0 0 15px 0;
    font-family: 'Montserrat', sans-serif;
}
#home .module h1:before, #home .module h1:after {
    content: url(/image/catalog/menu-hover.png);
    margin: 0 15px;
}
h2 {
    font-size: 24px;
    color: #444;
    margin-top: 0px;
    font-family: 'Montserrat', sans-serif;
}
h3 {
    font-size: 20px;
    color: #444;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
h4 {
    font-size: 18px;
    color: #444;
}
h5 {
    font-size: 16px;
    color: #444;
}
h6 {
    font-size: 14px;
    color: #444;
}
a {
    color: #111;
}
a:hover {
    text-decoration: none;
    color: #888;
}
legend {
    font-size: 18px;
    padding: 7px 0px
}
label {
    font-size: 14px;
    font-weight: normal;
}
select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control {
    font-size: 14px;
    border-color: #e5e5e5;
    box-shadow: none;
    height: 40px;
}
.input-group input,
.input-group select,
.input-group .dropdown-menu,
.input-group .popover {
    font-size: 12px;
}
.input-group .input-group-addon {
    font-size: 12px;
    height: 30px;
}

/* Fix some bootstrap issues */
span.hidden-xs,
span.hidden-sm,
span.hidden-md,
span.hidden-lg {
    display: inline;
}
.nav-tabs {
    margin-bottom: 15px;
    border-color: #e5e5e5;
    /* font-family: 'Montserrat', sans-serif; */
}
.nav-tabs > li > a {
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
    border-radius: 4px 4px 0 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    border-color: #e5e5e5 #e5e5e5 transparent;
}
div.required .control-label:before {
    content: '* ';
    color: #F00;
    font-weight: 700;
}

/* All dropdown menus */
.dropdown-menu {
    border-radius: 0px;
    padding: 0px;
    border: 1px solid #e5e5e5;
    border-bottom: 0;
    box-shadow: none;
}
.dropdown-menu li {
    padding-left:0;
}
.dropdown-menu > li > a {
    padding: 7px 12px;
    font-size: 12px;
    color: #888;
    transition: all 0.3s ease;
}
.dropdown-menu li > a:hover {
    text-decoration: none;
    background: #e5e5e5;
    padding-left: 15px;
}

#menu .nav > li:last-child > a {
    background: #000;
}
#menu .nav > li:last-child .dropdown-menu {
    right: 0;
}

/***********************
 Main Divs
***********************/
.container {
    max-width: 1230px;
}
#content {
    min-height: 600px;
    margin-bottom: 40px;
}


/***********************
 Top Nav 
***********************/
#top {
    /* background-color: #eee; */
    padding: 8px 0px;
    margin: 0;
    border-bottom: 1px solid #efefef;
}
#top .container {
    padding: 0 20px;
}
#top .list-inline {
    margin-bottom: 0;
}
#top .fa {
    margin-right: 4px;
}
#top .fa-bars {
    margin-right: 0px;
}

/* Contact Links */
#top .contact-links li {
    padding: 0 12px 0 0;
    margin-right: 12px;
    border-right: 1px solid #ddd;
    line-height: 140%;
}

/* Shop Links */
#top .shop-links {
    text-align: right;
}
#top .shop-links li {
    padding: 0 0 0 12px;
    border-left: 1px solid #ddd;
    margin-left: 12px;
    line-height: 140%;
}

.col-xs-6.contact-links {
    width: auto;
}
.col-xs-6.shop-links {
    width: auto;
    float: right;
}
#top .shop-links li:first-child,
#top .contact-links li:last-child {
    border:0;
    margin: 0;
}
#cat-menu #top .dropdown li {
    padding:0;
    border-bottom: 1px solid #f15d9b !important;
    margin-left: 0;
    border-left: 0;
}

/* Currency */
#top .currency {
    padding-top: 0;
    padding-bottom: 0;
}
#top #currency .currency-select {
    text-align: left;
}
#top #currency .currency-select:hover {
    text-shadow: none;
    color: #fff;
    background: #686868;
}

/* Buttons & Links */
#top, #top li, #top a {
    color: #888;
    text-decoration: none;
    font-size: 14px;
    margin-top: 0;
}
#top .btn-link:hover,
#top a:hover,
#top a:active,
#top a:focus {
    color: #444;
}
.top-links a + a {
    margin-left: 15px;
}

/* Social */
#top .social .fa {
    font-size: 14px;
    width:15px;
}

/* Mobile Menu */
#top #menu {
    margin-bottom: 0px;
}
#top #menu nav {
    display: none;
}


/***********************
 Header
***********************/
.header {
    padding: 15px 15px;
    position: relative;
}

/* logo */
#logo {
    margin: 0;
    text-align: center;
}
#logo a img {
    width: 183px;
    height: auto;
    display: inline-block;
}

/* search */ 
.header #search {
    margin-bottom: 10px;
    position: absolute;
    top: 85px;
    left: 0;
    width: 260px;
}
.header #search .input-lg {
    height: 38px;
    line-height: 20px;
    padding: 0 15px 0 41px;
    border-radius: 25px;
    font-size: 14px;
}
.header #search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 10px 15px;
    text-shadow: none;
    background: transparent;
    position: absolute;
    top: 0;
    z-index: 10;
    left: 5px;
}

/* cart */
.header #cart {
    position: absolute;
    top: 85px;
    right: 15px;
    width: auto;
}
.header #cart > .btn {
    font-size: 13px;
    color: #fff;
    background: #b1ce67;
    border: 0;
    min-width: 180px;
    transition: all 0.3s ease;
    font-family: 'Montserrat', sans-serif;
    border-radius: 25px;
    text-shadow: 0px;
    text-transform: uppercase;
}
.header #cart div .btn {
    background: #e57cb2;
    color: #fff;
    border-radius: 25px;
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
}
.header #cart > .btn:hover {
    color: #fff;
    background: #000;
    text-shadow: none;
}
.header #cart.open > .btn {
    background-image: none; 
    background: #e57cb2;
    box-shadow: none;
    text-shadow: none;
}
.header #cart.open > .btn:hover {
    color: #fff;
    background: #e57cb2;
}
.header #cart .dropdown-menu {
    background: #fff;
    z-index: 1001;
}
.header #cart .dropdown-menu {
    min-width: 100%;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 4px;
}
.header #cart .dropdown-menu table {
    margin-bottom: 10px;
}
.header #cart .dropdown-menu li > div {
    min-width: 427px;
    padding: 0 10px;
}
.header #cart .dropdown-menu li p {
    margin: 20px 0;
}

/* Menu */
#menu {
    margin: 0 auto;
    max-width: none;
    padding: 0;
    width: 100%;
}
#menu .navbar-collapse {
    background: #e57cb2;
    text-align: center;
    box-shadow: none;
}
#menu .nav {
    float: none;
}
/* First Level */
#menu .nav li {
    float: none;
    display: inline-block;
}
#menu .nav > li > a {
    color: #fff;
    padding: 13px 20px;
    font-size: 14px;
    text-transform: uppercase;
    transition: all 0.3s ease;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.5px;
}
#menu li > a:hover,
#menu > li.open > a {
    background: #db5e9f;
}
/* Arrow next to dropdown links */
#menu .nav > li.dropdown > a:after {
    font: normal normal normal 11px/1 FontAwesome;
    content: "\f0d7";
    padding-left: 5px;
}

/* Second Level - Dropdown */
#menu .nav .dropdown-menu { 
    min-width: 210px;
    left: 0;
}
#menu .nav .dropdown-menu li {
    padding-left: 0;
    border-bottom: 1px solid #eaeaea;
    display: block;
}
#menu .nav .dropdown-menu li a {
    padding: 10px 14px;
    font-size: 13px;
    display: block;
    font-weight: 400;
    transition: all 0.3s ease;
    line-height: 120%;
    color: #5d5d5d;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
}
#menu .nav .dropdown-menu li a:hover {
    background: #efefef;
    color: #000;
    padding-left: 18px;
}

#menu .see-all {
    display: block;
    margin-top: 0.5em;
    border-top: 1px solid #555;
    padding: 8px 20px;
    border-radius: 0px;
    font-size: 12px;
    background: #555;
    color: #fff;
    display: none;
}
#menu .see-all:hover,
#menu .see-all:focus {
    text-decoration: none;
    color: #fff;
    background: #555;
}
#menu #category {
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: 700;
    line-height: 40px;
    padding-left: 15px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
    font-size: 14px;
    font-stretch: expanded;
    color: #FFF;
    padding: 7px 14px;
    float: left;
    background: #686868;
    border-color: #555;
}
#menu .btn-navbar:hover,
#menu .btn-navbar:focus,
#menu .btn-navbar:active,
#menu .btn-navbar.disabled,
#menu .btn-navbar[disabled] {
    color: #fff;
    background-color: #bfda2b;
}
.navbar-collapse {
    padding: 0px;
}

/* Cat Menu */
#cat-menu {
    display: none;/* Hide Cat Menu on desktop */
}
#cat-menu nav {
} 
#cat-menu .btn-navbar {
    float: right;
}

/* Product & Category */
.img-thumbnail {
    border-radius: 0px;
    border-color: #e5e5e5;
    border: 0;
}

/***********************
 FOOTER
***********************/
footer {
    padding-top: 40px;
    background: #252525;
    border-top: none;
    border-top: 3px solid #e57cb2;
}
footer .footer>div {
    width: 18%;
}
footer .footer>div:last-child {
    width: 28%;
}
.footer-mywork {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    color: #949494;
}
footer hr {
    border-top: none;
    border-bottom: 1px solid #383838;
    margin-top: 40px;
    margin-bottom: 12px;
}
footer a {
    color: #d0d0d0;
}
footer a:hover {
    color: #fff;
}
footer h5 {
    font-size: 16px;
    font-weight: 400;
    color: #e57cb2;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

footer .social li {
    display: inline-block;
    margin-right: 3px;
}
footer .social .fa {
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #fff;
    color: #3e3e3e;
    border-radius:50%;
    text-align:center;
    display:inline-block;
    font-size: 17px;
    transition:all 0.3s ease;
}
footer .social .fa:hover {
    background:#000;
    color: #fff;
}
footer .social {
    margin-top:15px;
}
footer ul.contact a {
    margin-bottom:5px;
    display:block;
}
footer ul.contact a .fa {
    margin-right: 10px;
}

/***********************
 Breadcrumbs
***********************/
.breadcrumb {
    margin: 9px 0 15px;
    padding: 0;
    border-radius: 0px;
    border: 0px;
    background: transparent;
    border-bottom: 1px solid #efefef;
    padding-bottom: 9px;
    text-transform: uppercase;
}
.breadcrumb a {
    color: #aaa;
}
.breadcrumb a:hover {
    color: #888;
}
.breadcrumb i {
    font-size: 13px;
}
.breadcrumb > li {
    text-shadow: none;
    padding: 0 16px;
    position: relative;
    white-space: nowrap;
    font-size: 12px;
}
.breadcrumb > li:first-child {
    padding-left: 0px;
}
.breadcrumb > li + li:before {
    content: '';
    padding: 0;
}
.breadcrumb > li:last-child:after {
    display:none;
}
.breadcrumb > li:after {
    content: '';
    display: block;
    position: absolute;
    top: 7px;
    right: -5px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.pagination {
    margin: 0;
}


/***********************
 Buttons
***********************/
.buttons {
    margin: 1em 0;
}
.btn {
    padding: 10px 20px;
    box-shadow: none;
    border: 0;
    line-height: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 400;
    border-radius: 25px;
}
.btn-xs {
    font-size: 9px;
}
.btn-sm {
    font-size: 10.2px;
}
.btn-lg {
    padding: 13px 16px;
    font-size: 15px;
}
.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
    font-size: 14px;
    border-radius: 25px;
}
#product .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle),
#product .btn-group>.btn:last-child:not(:first-child) {
    border-radius: 25px;
    padding: 12px 13px;
    margin-right: 5px;
    font-size: 14px;
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle),
.btn-group>.btn:last-child:not(:first-child) {
    border-radius: 25px;
    padding: 11px 11px;
    margin-right: 5px;
    font-size: 14px;
}
.btn-group > .btn-xs {
    font-size: 9px;
}
.btn-group > .btn-sm {
    font-size: 10.2px;
}
.btn-group > .btn-lg {
    font-size: 15px;
}
.btn-default {
    color: #484848;
    text-shadow: none;
    background: #d4d4d4;
    text-transform: uppercase;
}
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.btn-default.disabled,
.btn-default[disabled] {
    background: #e0e0e0;
    border-color: #d2d2d2;
}

/*** main button ***/
.btn-primary {
    color: #fff;
    text-shadow: none;
    background: #e57cb2;
    text-transform: uppercase;
    transition: all 0.3s ease;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 400;
    border-radius: 25px;
} 
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
.btn-primary.focus,
.btn-primary:focus,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover, 
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
    background: #000;
    border:0;
}
.btn-warning {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
    background: #faa732;
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
    background: #ea9b2c;
}
.btn-danger {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background: #da4f49;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
    background: #ce433d;
}
.btn-success {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background: #5bb75b;
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background: #50a750;
}
.btn-info {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background: #df6639;
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background: #bf562e;
}
.btn-link {
    border-color: rgba(0, 0, 0, 0);
    cursor: pointer;
    color: #686868;
    border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    box-shadow: none;
}
.btn-inverse {
    color: #fff;
    text-shadow: none;
    background: #444;
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
    background-color: #333;
    border-color: #222;
    color: #fff;
}

/* list group */
.list-group a {
    border: 1px solid #e5e5e5;
    color: #888;
    padding: 8px 12px;
    transition: all 0.3s ease;
}
.list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
    color: #444;
    background: #eee;
    border: 1px solid #e5e5e5;
    padding-left: 18px;
    transition: all 0.3s ease;
}
.list-group .list-group-item {
    border-radius: 0px;
}

/* carousel */
.carousel-caption {
    color: #fff;
    text-shadow: 0 1px 0 #000;
}
.carousel-control .icon-prev:before {
    content: '\f053';
    font-family: FontAwesome;
}
.carousel-control .icon-next:before {
    content: '\f054';
    font-family: FontAwesome;
}

/***********************
 CATEGORIES
***********************/
/* product list */
.product-thumb {
    border: 0px solid #e5e5e5;
    margin-bottom: 20px;
    overflow: auto;
    text-align: center;
    border-radius: 8px;
}
.product-thumb .image {
    text-align: center;
}
.product-thumb .image a {
    display: block;
}
.product-thumb .image a:hover {
    opacity: 0.8;
}
.product-thumb .image img {
    margin-left: auto;
    margin-right: auto;
    padding: 0 5px;
}
.product-thumb h4 {
    font-weight: 700;
    font-size: 15px;
}
.product-thumb .caption {
    padding: 5px 15px 0;
}
.product-thumb .description {
    font-size: 15px;
    display: none;
}
.product-thumb .rating {
    padding-bottom: 10px;
}
.rating .fa-stack {
    font-size: 8px;
}
.rating .fa-star-o {
    color: #999;
    font-size: 15px;
}
.rating .fa-star {
    color: #FC0;
    font-size: 15px;
}
.rating .fa-star + .fa-star-o {
    color: #E69500;
}
h2.price {
    margin: 0;
}
.product-thumb .price {
    color: #666;
    font-size: 16px;
    margin-top: 10px;
}
.product-thumb .price-new {
    font-weight: 600;
}
.product-thumb .price-old {
    color: #999;
    text-decoration: line-through;
    margin-left: 10px;
}
.product-thumb .price-tax {
    color: #999;
    font-size: 12px;
    /*  display: block;*/
    display: none;
}
.product-thumb .button-group {
    background-color: transparent;
    overflow: auto;
    text-align: center;
    display: none;
}
.product-list .product-thumb .button-group {
    border-left: 1px solid #e5e5e5;
}
.product-thumb .button-group button {
    /* width: 100%; */
    border: none;
    display: inline-block;
    /* float: left; */
    background-color: #f8f8f8;
    color: #888;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    padding: 5px 12px;
}
.product-thumb .button-group button + button {
    width: 20%;
    border-left: 1px solid #e5e5e5;
    display: none;
}
.product-thumb .button-group button:hover {
    color: #444;
    background-color: #ddd;
    text-decoration: none;
    cursor: pointer;
}
.product-thumb .button-group .cart {
    background: #e5e5e5;
}
.product-thumb .button-group .cart:hover {
    /*    background: #ccc;*/
}

.related h3 {
    position: relative;
    z-index: 1;
}
.related h3 :before {
    border-top: 1px solid #252525;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}
.related h3 span {
    background: #fff;
    padding-right: 15px;
}

.product-filter label {
    margin-top: 5px;
}
button#grid-view {
    border-left: 1px solid #fff;
}


/* Grid View specific*/
.product-layout.product-grid {
    width: calc(25% - 4px);
    float: none;
    display: inline-block;
    vertical-align: top;
    transition: all 0.4s ease;
}
#home .product-layout {
    width: calc(20% - 4px);
    float: none;
    display: inline-block;
    vertical-align: top;
    transition: all 0.4s ease;
    margin-top: 20px;
}
.product-layout.product-grid .product-thumb:hover {
    background: #fff;
    transform: scale(1.1);
    /* box-shadow: 0 0 8px rgba(0, 0, 0, 0.4); */
    z-index: 500;
    border: 3px solid #e2e2e2;
}
.product-layout .product-thumb {
    transition:all 0.4s ease;
    border: 2px solid transparent;
}
.product-grid .product-thumb .image {
    float: none;
    border: 0px solid #ddd;
}
.product-grid .product-thumb .description {}

/* List View specific*/
.product-list .product-thumb {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 20px;
}
.product-list .product-thumb .image {
    display: inline-block;
    vertical-align: top;
    width: 20%;
}
.product-list .product-thumb .description {
    display: block;
}
.product-list .product-thumb .info {
    display: inline-block;
    vertical-align: top;
    width: 76%;
    margin-left:3%;
}
.product-list .product-thumb .caption {
    display: inline-block;
    margin-right: 5%;
    text-align: left;
    vertical-align: middle;
    width: 64%;
    padding-top: 0px;
}
.product-list .product-thumb .button-group {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
    border: 0px;
    background: transparent;
    vertical-align: top;
}
.product-list .product-thumb .button-group button {
    margin-bottom: 2px;
    width: 100%;
    border: 1px solid #e5e5e5;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
}
.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}
.thumbnails > li {
    margin-left: 20px;
}
.thumbnails {
    margin-left: -20px;
}
.thumbnails > img {
    width: 100%;
}

/***********************
 Product Page
***********************/
a.thumbnail {
    border: 0px solid #e5e5e5;
    border-radius: 0px;
    margin-bottom: 10px;
}
a.thumbnail:active,
a.thumbnail:focus,
a.thumbnail:hover {
    border-color: #ddd;
}
.image-additional a {
    margin-bottom: 20px;
    padding: 0px;
    display: block;
    border: 0px;
    border: 1px solid #ececec;
}
.image-additional {
    max-width: 78px;
}
.thumbnails .image-additional {
    float: left;
    margin-left: 10px;
}
.thumbnails .image-additional:nth-child(2) {
    margin-left: 20px;
}

.product-right h1 {
    margin: 0 0 20px 0;
}
#product .product-left {
    padding-right: 80px;
}

.product-right .wishlist-compare {
    padding-left: 0;
}
.product-right .wishlist-compare .btn {
    padding: 14px 15px;
    border-left: 2px solid #fff;
}
.product-right .price {
    font-size: 26px;
    font-weight: 700;
    color: #444;
}
.product-right .tax {
    display: none;
}
.product-right .details {
    font-size: 13px;
    color: #888;
}
.button-addtocart {
    width: calc(100% - 125px);
    float: left;
    margin-left: 15px;
}
.button-addtocart .btn-primary {
    background: #b1ce67;
    text-shadow: 1px 1px 0px #a0c53f;
}
.button-addtocart .btn-primary:hover {
    background: #e57cb2;
    text-shadow: none;
}
.button-wishlist-compare {
    float: right;
    margin-right: 10px;
}

.addthis_toolbox.addthis_default_style {
    display: none;
}
.related {
    margin-top: 40px;
}
.product-tabs {
    margin-top: 20px;
}
p.tags {
    display: none;
}

/***********************
 Modules
***********************/
.module {
}

/* Panels */
.panel-default > .panel-heading {
    background-color: #f8f8f8;
    border-color: #e5e5e5;
    color: #666;
}
.panel-title {
    font-size: 15px;
    font-weight: 400;
}
.panel-group .panel {
    border-radius: 0px;
}
.well {
    border-radius: 0px;
    border: 1px solid #e5e5e5;
    background: #f8f8f8;
    box-shadow: none;
    padding: 25px 19px 19px 19px
}

/* Floats */
.clearfloat:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}
.clearfloat {
    display: block;
}

/* Page Specific */
#login label {
    display: none;
}


/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
    width: 100%;
}
#cart table .btn-primary,
#cart table .btn-danger {
    background: transparent;
    border: 0px;
    box-shadow: none;
    font-size: 11px;
    padding: 5px 8px;
    box-shadow: none;
    text-shadow: none;
}
#cart table .btn-primary {
    color: #888;
}
#cart table .btn-danger {
    color: #da4f49;
}
#cart table .btn-primary .fa,
#cart table .btn-danger .fa {
    font-size: 15px;
}
/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
    width: 50px;
}
.quantity .input-group {
    display: inline-block;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

/* Tables */
table > tbody > tr > td,
table > tbody > tr > th,
table > tfoot > tr > td,
table > tfoot > tr > th,
table > thead > tr > td,
table > thead > tr > th {
    border-top: 0px;
}
.table-bordered > tbody > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    border-color: #e5e5e5;
}
.table-bordered > thead {
    background: #f8f8f8;
    font-weight: 600;
}
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    border-bottom-width: 1px;
}
.table-striped > tbody > tr {
    background: #fff!important;
}

/* Mobile Hide */
.mobile {
    display: none!important;
}

/***********************
 Contact Form
***********************/
.form-builder h4 {
    font-size: 14px;
    color: #444;
}
.form-builder .btn-primary {
    text-transform: uppercase;
    padding: 14px 20px;
    display: inline-block;
}

.information-contact-us aside#column-right {
    width: 50%;
}
.information-contact-us #content {
    width: 50%;
}

/***********************
 Photo Gallery
***********************/
#gallery #content img {
    width: 24.5%!important;
}


/* Tooltips */
.tooltip-inner {
    background: #777;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #777;
}

/* Alert */
.alert {
    padding: 8px 22px;
    border-radius: 25px;
    border: 0;
    background: #b1ce67;
    color: #617b1e;
}

/* Latest News Module */
.latest-news-mod {
    text-align: center;
}
#home .latest-news-mod .artblock {
    width: 31%;
    display: flex;
    text-align: left;
    flex-direction: column;
    justify-content: center;
    position: relative;
    /* overflow: hidden; */
    vertical-align: top;
    background: #fff;
    padding: 0 !important;
    box-shadow: 0 0 10px #ddd;
}
.latest-news-mod .bnews-list {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    transition: all .3s ease;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    padding: 5px 5px 0;
    margin-top: 25px;
}
.latest-news-mod .article-meta {
    display: none;
}
.latest-news-mod .blog-button {
    display: none;
}


/*---------------- HOME PAGE ----------------*/
#dream_column_header_bottom .row .col, 
#dream_column_footer_top .row .col {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 20px;
}
#home #content {
    min-height:inherit;
    margin-bottom: 0;
}
#carousel0 {
    padding: 30px 0 20px;
}
.brands {
    padding: 30px 0 10px;
}

/* About Section */
#dream_column_header_bottom .row1 {
    padding: 50px 0;
    text-align: center;
    border-bottom: 2px solid #f2f2f2;
}

/* Recent Products Section */
#dream_column_header_bottom .row2 {
    padding: 50px 0;
    text-align: center;
}

/* Blog Section */
#dream_column_header_bottom .row3 {
    padding: 60px 0 70px;
    text-align: center;
    background: #f2f2f2 url('/image/bg-blog.jpg') center repeat-x;
    background-size: contain;
    border-top: 2px solid #f2f2f2;
}
#home .bnews-list .artblock .description {
    color: #444;
    padding: 0 20px 20px;
}
#home .bnews-list .artblock .name {
    padding: 12px 20px 0;
}

/* Pricing Table */
table.pricing td {
    background: #f2f2f2;
    border: 3px solid #fff !important;
    padding: 15px !important;
}
table.pricing p {
    margin-bottom:0;
}
table.pricing td:last-child {
    text-align:right;
    width: 130px;
}

table.testimonials td {
    padding: 30px 10px !important;
}
table.testimonials td {
    padding: 30px 10px !important;
    border-top: 0 !important;
    border-bottom: 1px solid #f5f5f5;
}



/* Brands */
.brands-page {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
  transition: all 0.3s ease;
  padding: 27px 0px 0;
}
.brands-page .item {
    padding: 30px 20px;
    width:33%;
}
.brands-page .item img {
    width: auto;
    max-width:100%;
    margin: 0 auto;
}


#content a.btn {
    background: #b1ce67;
    color: #000;
    padding: 13px 20px;
    transition:all 0.3s ease;
}
#content a.btn:hover {
    background: #e57cb2;
    color: #fff;
}

/************************************************************************************
   MEDIA QUERIES
*************************************************************************************/

/*====================== 1200px ======================*/

@media (max-width: 1200px) {
    .main-menu {
        display: none;
    }
    .top-links .mobile-menu {
        display: inline-block;
    }
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-3:nth-child(4n+1),
    #content .col-lg-4:nth-child(3n+1),
    #content .col-lg-6:nth-child(2n+1) {
        clear: left;
    }
    .product-grid .product-thumb .caption {
        min-height: 210px;
        padding: 0 10px;
    }
    .product-thumb .button-group button,
    .product-thumb .button-group button + button {
        width: 33.33%;
    }
    .container {
        width: 100%;
    }
    .product-right .wishlist-compare {
        padding-left: 15px;
        margin-top: 10px;
    } 
    .product-right .btn-group {
        width: 100%;
    }
    .product-right .wishlist-compare .btn {
        width: 50%; 
    }
    #menu .nav > li > a {
    padding: 13px 9px;
}
}


/*====================== 1000px ======================*/

@media (max-width: 1000px) {
    #menu .nav > li > a {
        padding: 13px 8px;
        font-size: 12px;
    }
    #home .latest-news-mod .artblock {
        width:49%;
    }
    .nivo-caption h1 {
        font-size:30px !important;
    }
}

/*====================== 900px ======================*/

@media (max-width: 900px) {
    .information-1 #content.col-sm-9 {
        width: 65%;
    }
    .information-1 #content.col-sm-3 {
        width: 35%;
    }
    .information-1 #column-right {
        width: 35%;
    }
    .product-filter label {
        float: left;
    }
    .information-contact-us aside#column-right, 
    .information-contact-us #content {
        width: 100%;
    }
        /* Footer */
    footer .footer>div {
        width: 33%;
    }
    #menu .nav > li > a {
        padding: 13px 22px;
        font-size:12px;
    }
    #home .product-layout {
        width: calc(33% - 4px);
    }
}
    
/*====================== 767px ======================*/

@media (max-width: 767px) {
    body {
        font-size:15px;
    }
    /* Top */
    #top {
        position: fixed;
        width: 100%;
        z-index: 100;
        background: #fff;
    }
    #top, .top-links {
        min-height: 0px;
        vertical-align: middle;
    }
    #top .contact-links {
        width: auto;
        margin-left: 60px;
        line-height: 30px;
    }
    #top .shop-links {
        width:auto;
        float:right;
        padding-right: 8px;
    }
    #top li { 
        vertical-align: middle;
    }
    #top .shop-links li:last-child {
        border:0;
        margin-left: 0;
    }
    #top .fa,
    #top .social .fa {
        font-size: 16px;
    }
    #top #cart {
        margin-bottom: 0px;
    }
    #top #cart a {
        color:#fff;
        background: #e57cb2;
        border-radius: 4px;
        padding: 8px 20px;
    }
    table.testimonials td {
        display:block;
        border-bottom:0;
        padding-bottom: 0 !important;
    }
    .brands-page .item {
        width:50%;
    }

    /* Header */
    .header {
        padding: 80px 0px 0px;
    }
    #logo {
        text-align: center;
        margin-bottom: 20px;
    }
    .header #search {
        position:relative;
        left: inherit;
        right: inherit;
        top: inherit;
        margin: 0 auto 20px;
        width: 50%;
    }

    /* Main Menu */
    #menu {
        display: none;
    }
    /* Mobile Menu */
    #top #menu {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        display:block;
    }
    #top #menu nav {
        display: block!important;
        background: transparent;
    }
    #top #menu .nav {
        margin-top:0;
        margin-bottom:0;
    }
    #top #menu .nav li {
        display:block;
        text-align:left;
        border-bottom: 1px solid #f15d9b;
    }
    #top #menu .dropdown-inner ul {
        width: 100%;
        display: block;
    }
    #top #menu .dropdown-inner a {
        color: #fff;
        padding: 15px 15px 15px 40px;
    }
    #top #menu .dropdown-inner a:hover {
        background:#f15d9b;
    }
    #top #menu .container,
    #top #menu .navbar-header {
        padding: 0px;
        width: 100%;
    }
    #top #menu .navbar-collapse {
        margin-top: 19px;
    }
    #top #menu .btn-navbar {
        left: 15px;
        top: 9px;
        border-radius: 4px;
    }
    /* Show Cat Menu */
    #cat-menu {
        display: block!important;
        margin-bottom: 14px;
    }
    #cat-menu #menu {
        padding: 0px;
        display:block;
    }
    #cat-menu #menu nav {
         position: relative;
        padding: 0px;
    }
    #cat-menu .navbar {
        min-height: 0px;
    }
    #cat-menu .navbar-header {
        padding: 0px;
    }
    #cat-menu .navbar-header a {
        background: #c4db81;
        padding: 0px;
        border: 0px;
        box-shadow: none;
        width: 100%;
        text-transform: uppercase;
        border-radius: 4px;
    }
    #cat-menu .navbar-header .fa {
        float: right;
        padding: 7px 15px 0px 0px;
        font-size: 25px;
    }
    #cat-menu #menu .nav li {
        display:block;
        text-align:left;
        border-color: rgba(255,255,255,0.2);
    }
    #cat-menu #menu .nav li > a {
        padding:12px 20px;
        text-transform:none;
        color: #fff;
        background: #e57cb2;
    }
    #cat-menu #menu .nav>li>a:focus, #cat-menu #menu .nav>li>a:hover {
        text-decoration: none;
        background-color: #e57cb2;
    }
    #cat-menu #menu .nav li > a:hover {
        background: #db5e9f;
    }
    .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
        background-color: #e57cb2;
    }
    #cat-menu .navbar-nav {
        margin-top:0;
        margin-bottom:0;
    }

    .navbar-collapse {
        padding: 0px 10px;
        background: #444;
        overflow: hidden;
    }
    .navbar-header {
        padding: 10px 10px 10px 15px;
    }
    .navbar-toggle {
        margin: 0;
    }
    /* Products */
    .product-list .product-thumb .image {
        float: left;
        padding: 0 15px;
    }
    .product-list .product-thumb .caption {
        min-height: 0;
        margin-left: 0;
        padding: 0 10px;
    }
    .product-grid .product-thumb .caption {
        min-height: 0;
    }
    .product-thumb .button-group button,
    .product-thumb .button-group button + button {
        width: 33.33%;
    }
    .mobile {
        display: inline-block!important;
    }
    .mobile-hide {
        display: none;
    }
    #content {
        min-height: 0px;
    }
    /* Contact Form */
    .information-1 #column-right {
        display: block!important;
        width: 100%;
    }
    /* Slider */
    .theme-default .nivo-controlNav {
        display: none;
    }
    .theme-default .nivoSlider {
        margin-bottom: 20px!important;
    }
    /* Footer */
    footer .footer>div {
        width: 50%;
        text-align: center;
    }
    footer .footer>div {
        width: 50% !important;
        text-align:center;
    }
    #menu .nav > li > a {
        padding: 13px 25px;
        font-size: 13px;
    }
    .nivo-caption h1 {
        font-size: 20px !important;
    }
}

/*====================== 560px ======================*/

@media (max-width: 560px) {
    .product-list .product-thumb .image {
        width: 25%;
    }
    .product-list .product-thumb .info {
        width: 74%;
    }
    .footer .col-xs-3 {
        width: 50%;
        min-height: 150px;
        text-align: center;
    }
    .footer-mywork p {
        display: block;
        width: 100%;
        text-align: center;
    }
    #gallery #content img {
        width: 49.5%!important;
    }
    .table-responsive > .table > tbody > tr > td, 
    .table-responsive > .table > tbody > tr > th, 
    .table-responsive > .table > tfoot > tr > td, 
    .table-responsive > .table > tfoot > tr > th, 
    .table-responsive > .table > thead > tr > td, 
    .table-responsive > .table > thead > tr > th {
        white-space: normal!important;
    }
    .cart .table-responsive .img-thumbnail {
        width: 50px!important;
    }
    #top .contact-links .social {
        display:none;
    }
    #home .product-layout {
        width: calc(50% - 4px);
    }
    #home .latest-news-mod .artblock {
        width:100%;
        margin-bottom:20px;
    }
    #top .contact-links li:nth-child(2) {
        border:0;
    }
    .nivo-caption {
        display:none !important;
    }
}

/*====================== 478px ======================*/

@media (max-width: 478px) {
    h1 {
        font-size: 22px;
    }
    #cart .dropdown-menu {
        width: 100%;
    }
    #cart .dropdown-menu li > div {
        min-width: 100%;
    }
    .product-list .product-thumb .image,
    .product-list .product-thumb .info,
    .product-list .product-thumb .button-group {
        width: 100%;
        display: block;
    }
    /* Change these values to customise mobile header */
    .top-links.right {
        width: 60%;
    }
    .top-links.left {
        width: 40%;
    }
    .top-links .social,
    .top-links .phone {
        display: none;
    }
    .top-links.contact-links {
        padding-left: 15px;
        width: 30%;
    }
    .related .description {
        display: none;
    }
    .related .product-thumb .caption { 
        min-height: 0px;
    }
    /* Footer */
    footer .footer>div {
        width: 100% !important;
        min-height: 0 !important;
    }
    .row.buttons-products {
        margin: 0;
        text-align: center;
    }
    .button-wishlist-compare,
    .button-addtocart {
        width:100%;
        margin: 0;
    }

    .button-wishlist-compare .btn-group>.btn {
        float: none;
        margin-top: 10px;
        width: 100%;
    }
    .header #search {
        width:92%;
    }
    .nivo-caption {
        display:none !important;
    }
    #top .contact-links li.email {
        display: none;
    }
}

/*====================== 400px ======================*/

@media (max-width: 400px) {
    .product-layout.col-xs-6,
    .featured .col-xs-6,
    .latest .col-xs-6,
    .special .col-xs-6,
    .bestseller .col-xs-6 {
        width: 100%!important
    }
    .button-addtocart {
        width: 100%;
        float: none;
        margin: 0;
        position: relative;
    }
    .button-wishlist-compare {
    }
    .brands-page .item {
        width:100%;
    }
}




/*==== MINS ====*/

/*================== 992px - 1199px ==================*/

@media (min-width: 992px) and (max-width: 1199px) {
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-3:nth-child(4n+1),
    #content .col-md-4:nth-child(3n+1),
    #content .col-md-6:nth-child(2n+1) {
        clear: left;
    }
    #gallery #content img {
        width: 100%!important;
    }
}

/*=================== 768 - 991px ====================*/

@media (min-width: 768px) and (max-width: 991px) {
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-3:nth-child(4n+1),
    #content .col-sm-4:nth-child(3n+1),
    #content .col-sm-6:nth-child(2n+1) {
        clear: left;
    }
}

/*====================== min 768px ======================*/

@media (min-width: 768px) {
    #menu .dropdown:hover .dropdown-menu {
        display: block;
    }
    .product-list .product-thumb .button-group {
        border-left: none;
    }
    /* fixed colum left + content + right*/
    #column-left .product-layout .col-md-3 {
        width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
        width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }
    #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }
}